<?xml version="1.0"?>
<tryton>
  <!--  <data>
       <record id="ficha_party" model="ir.ui.view">
            <field name="model">party.party</field>
	        <field name="inherit" ref="party.party_view_form"/>
            <field name="type">form</field>
            <field name="name">party_ext_form</field>
       </record>
    </data>-->
</tryton>
